language: ruby
gemfile:
- gemfiles/Gemfile.rails-4.2.x
- gemfiles/Gemfile.rails-5.1.x
rvm:
- 2.2.7
- 2.4.1
- 2.4.1-clang
#matrix:
#  exclude:
#    rvm: 2.1.9
#    gemfile: gemfiles/Gemfile.rails-5.0.x
before_install:
  - sudo apt-get install -y dos2unix
